/*
Theme Name: Rise Child
Theme URI: http://thrivethemes.com/
Template: rise
Author: Thrive Themes
Author URI: http://thrivethemes.com/
Description: Rise description
Tags: blog,thrive,lead capture
Version: 1.400.4.1539264753
Updated: 2018-10-11 13:32:33

*/

.h-cc .wrp {
	width: 100% !important;
}

.h-cc .wrp .m-s{
	width: 100% !important;
	background: #202020;
}

header.center .m-si nav{
	float: none!important;
}

@media only screen and (max-width: 768px) {
.h-cc .wrp #logo{ 
	height: 0px;
}
.h-cc .wrp #logo img{
	width: 293px;
    position: fixed;
    left: 20px;
	z-index: 2;
}
header .hsm {
    padding-right: 20px !important;
    background: #202020 !important;
    margin-top: 15px !important;
    margin-bottom: 0px !important;
}
	.h-cc .wrp .m-s {
		height: 60px;
	}
}

